Last Comment Bug 410785 - CVS account request by KrishnaBabu for te-IN
: CVS account request by KrishnaBabu for te-IN
Status: VERIFIED FIXED
voucher, ssh-key, form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: x86 All
: -- normal (vote)
: ---
Assigned To: chizu
: Dave Miller [:justdave] (justdave@bugzilla.org)
:
Mentors:
Depends on: 301816
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 05:07 PST by Krishna Babu K
Modified: 2008-01-11 01:57 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
.ssh pub key (611 bytes, text/plain)
2008-01-04 05:27 PST, Krishna Babu K
no flags Details

Description Krishna Babu K 2008-01-04 05:07:02 PST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071122 Red Hat/1.5.0.12-7.el5 Firefox/1.5.0.12
Build Identifier: 


Need CVS access for commiting Firefox te-IN translation.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 Axel Hecht [:Pike] 2008-01-04 05:17:59 PST
See http://developer.mozilla.org/en/docs/Getting_commit_access_to_Mozilla_source_code#Contributor_Form for details on the contributor form, and http://developer.mozilla.org/en/docs/Using_SSH_to_connect_to_CVS on how to create an ssh key for cvs write access.

I'll do my vouching deeds once I completed the review in bug 301816.
Comment 2 Krishna Babu K 2008-01-04 05:27:27 PST
Created attachment 295361 [details]
.ssh pub key
Comment 3 Krishna Babu K 2008-01-04 05:51:19 PST
can i send the contributor Form.
Comment 4 Marcia Knous [:marcia - use ni] 2008-01-04 09:53:48 PST
Krishna: Feel free to either fax or email the form to me, marcia@mozilla.org.
Comment 5 Marcia Knous [:marcia - use ni] 2008-01-04 15:15:32 PST
Email form received.
Comment 6 Axel Hecht [:Pike] 2008-01-07 01:21:33 PST
Vouching based on my review in bug 301816. Marcia, AFAICT, this is ready for IT.
Comment 7 Marcia Knous [:marcia - use ni] 2008-01-09 17:23:19 PST
Over to server-ops for l10n account creation.
Comment 8 chizu 2008-01-09 19:05:17 PST
Your CVS account has been created.  Your CVSROOT should be:

   k.meetme%gmail.com@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.
Comment 9 Krishna Babu K 2008-01-10 22:05:36 PST
 Thankyou very much.Every thing is perfect.

 Thaks
 krishna.
Comment 10 Axel Hecht [:Pike] 2008-01-11 01:57:55 PST
Marking VERIFIED based on Krishna's comment.

Note You need to log in before you can comment on or make changes to this bug.